---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'unknown'
brand: |
  HP
model: |
  HP Pavilion Notebook 
bios: |
  F.78
cpu: |
  Intel(R) Core(TM) i3-5157U CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Broadwell-U Host Bridge -OPI [8086:1604] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Iris Graphics 6100 [8086:162b] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 3165 (rev 81)
  Realtek Semiconductor Co., Ltd. RTL8101/2/6E PCI Express Fast/Gigabit Ethernet controller (rev 0a)
memory: |
  8120
scsi: |
  TOSHIBA MQ01ABD1 Rev: 2C  
  DVDRW GUD1N      Rev: MD00

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.1
  kernel: |
    4.4.14-11
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

